*{ margin: 0;}
html{ overflow-x: hidden; overflow-y: auto;}
@font-face{
	font-family: MyriadPro-Regular;
	src: url(../fonts/MyriadPro-Regular.otf);
	}
input::-webkit-input-placeholder {
    color:    #CCC;
	font-size: 16px;
	font-style:italic;
}
input:-moz-placeholder {
    color:    #CCC;
	font-size: 16px;
	font-style:italic;
}
.container_100pert{
	position: relative;
	float:left;
	width: 100%;
	}
.container_100pert img{ margin-top: -5px;}
.buttonText{ position: relative; float:right; font-family: arial; font-size: 14px; margin-top: 5px;}
.forStreach{
	position: relative; 
	float:right; 
	width: 157px; 
	height: 20px; 
	margin-top: -20px;
	}
#page {
	background-image:url(../images/body.jpg);
	background-repeat:repeat;
	min-width: 950px;
}
.header{
	position: relative;
	float:left;
	width: 100%;
	z-index: 10;
	background-image:url(../images/main_repeated_bg.jpg);
	background-repeat: repeat;
	}
.logo-container{
	position: relative;
	float:left;
	width: 100%;
	height: 50px;
	margin: 10px 0 10px 10px;
	}
.logo{
	position: relative; float:left;
	background-image:url(../images/logo-ongc.jpg);
	background-repeat:no-repeat;
	height: 50px;
	width: 50px;
	margin-top: 5px;
	}
.logo-text{
	position: absolute;
	left: 62px;
	top: 0;
	width: 700px;
	}
.logo-text-line1{
	position: relative;
	float:left;
	width: 100%;
	color: white;
	font-size: 18px;
	font-weight: bold;
	font-family: MyriadPro-Regular;
	text-shadow: 1px 1px 2px rgb(34, 34, 34);
	}
.logo-text-line2{
	position: relative;
	float:left;
	width: 100%;
	color: white;
	font-size: 19px;
	font-weight: bold;
	font-family: MyriadPro-Regular;
	text-shadow: 1px 1px 2px rgb(34, 34, 34);
	}
.logo-text-line3{
	position: relative;
	float:left;
	width: 100%;
	color: white;
	font-size: 17px;
	font-weight: bold;
	font-family: MyriadPro-Regular;
	text-shadow: 1px 1px 2px rgb(34, 34, 34);
	}
.logged-user-details{
	position: relative;
	float:left;
	margin-top: 5px;
	border-top: 2px solid #ccc; 
	width: 97%;
	padding: 5px 20px 5px 20px;
	background: #2A2A30 !important;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#414149), to(#2A2A30)) !important;
	background: -webkit-linear-gradient(#414149, #2A2A30) !important;
	background: -moz-linear-gradient(center top, #414149 0%, #2A2A30 100%) !important;
	background: -moz-gradient(center top, #414149 0%, #2A2A30 100%) !important;
	background: -ms-linear-gradient(#414149, #2A2A30) !important;
	background: -o-linear-gradient(#414149, #2A2A30) !important;
	box-shadow: 0px 2px 10px rgb(65, 65, 65);
	}
.logged-user-details h1{ 
	position: relative;
	float:left;
	color: white;
	font-weight: bold;
	font-family: arial;
	font-size: 15px;
	}
.logged-user-details .username{
	position: relative;
	float:left;
	color: white; 
	font-weight: bold;
	font-family: arial;
	font-size: 15px;
	margin-left: 10px;
	text-decoration: none;
	}
.logged-user-details p{
	position: relative;
	float:right;
	color: white; 
	font-weight: bold;
	font-family: arial;
	font-size: 10px;
	margin-top: 2px;
	}
.accountsettings{ 
	position: relative;
	float: right;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	color: white;
	background-color: #1D8D22;
	font-family: MyriadPro-Regular;
	text-shadow: 1px 1px 2px #776F6F;
	margin-right: 10px;
	margin-top: 16px;
	text-decoration: none;
	}
.accountsettings:hover{background-color: #2DB933; cursor: pointer;}

.feedback{ 
	position: relative;
	float: right;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	background-color:#01B3C9; 
	color:white;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-right: 10px;
	margin-top: 16px;
	text-decoration: none;
	}
.feedback:hover 
{
    background-color: #049CAF; 
    cursor: pointer;
    }
    
    
.logout{ 
	position: relative;
	float: right;
	font-size: 14px;
	font-weight: bold;
	padding: 5px;
	color: white;
	background-color: #CA4843;
	font-family: MyriadPro-Regular;
	text-shadow: 1px 1px 2px #776F6F;
	margin-top: 16px;
	margin-right: 20px;
	text-decoration: none;
	}
.logout:hover{background-color: #F7544E; cursor: pointer; }
.middle-area{
	position: relative;
	float: left;
	width: 100%;
	}
.leftpart{
	position: relative;
	float:left;
	width: 280px;
	}
.rightpart{
	position: relative;
	float:right;
	width: 360px;
	}
.menu-container{
	position: relative;
	float:left;
	margin-top: 20px;
	width: 280px;
	background-color: #f8f8f8;
	border: 1px solid #ccc;
	}
.heading-menu{
	position: relative;
	float:left;
	padding: 10px 20px 10px 20px;
	border-radius: 5px 5px 0 0;
	width: 240px;
	color: #34343b;
	font-family: MyriadPro-Regular;
	font-size: 20px;
	border-bottom: 2px solid rgb(0, 173, 255);
	}
.menu{
	position: relative;
	float:left;
	width: 100%;
	padding-left: 0px;
	}
.menu-item{
	position: relative;
	float:left;
	width: 275px;
	list-style: none;
	}
.menu-item .menuitem{
	position: relative;
	float:left;
	width: 237px;
	color: #222; 
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	text-decoration: none;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #f8f8f8;
	border-bottom: 1px solid #ccc;
	}
.menu-item .menuitem:hover{
	background-color: #eee; 
	border-left: 5px solid #DD4B39;
	}
.menu-horizontal{
	position: relative; 
	float:left; 
	width: 100%; 
	background-color: white; 
	border-bottom: 2px solid rgb(72, 158, 252); 
	padding: 10px;
	box-shadow: 0 1px 5px #554C4C;
	}
.menu-horizoltal-items{ 
	position: relative;
	float:left;
	padding: 10px;
	background-color: rgb(72, 158, 252);
	color: white;
	font-family: MyriadPro-Regular;
	font-size: 16px;
	font-weight: bold;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-decoration: none;
	border: 2px solid #1385BB;
	margin-right: 5px;
	}
.tiles-container{
	position: relative;
	float: left;
	margin-bottom: 20px;
	}
.tiles-container .tile1{
	position: relative;
	float: left;
	width: 220px;
	height: 60px;
	background-color: #F7F7F7;
	color: #413F3F;
	font-family: MyriadPro-Regular;
	font-size: 18px;
	font-weight: bold;
	padding: 40px 20px 25px 20px;
	text-align: center;
	margin-bottom: 20px;
	border: 2px solid #3C9DB6;
	margin: 10px;
	text-decoration: none;
	}
.tiles-container .tile1:hover{
	cursor: pointer; 
	border: 2px dashed #3C9DB6;
	}
.tiles-container .tile2{
	position: relative;
	float: left;
	width: 220px;
	height: 60px;
	background-color: #F7F7F7;
	color: #413F3F;
	font-family: MyriadPro-Regular;
	font-size: 18px;
	font-weight: bold;
	padding: 40px 20px 25px 20px;
	text-align: center;
	margin-bottom: 20px;
	border: 2px solid #3C9DB6;
	margin: 10px;
	text-decoration: none;
	}
.tiles-container .tile2:hover{
	cursor: pointer; 
	border: 2px dashed #3C9DB6;
	}
.tiles-container .tile3{
	position: relative;
	float: left;
	width: 220px;
	height: 60px;
	background-color: #F7F7F7;
	color: #413F3F;
	font-family: MyriadPro-Regular;
	font-size: 18px;
	font-weight: bold;
	padding: 40px 20px 25px 20px;
	text-align: center;
	margin-bottom: 20px;
	border: 2px solid #3C9DB6;
	margin: 10px;
	text-decoration: none;
	}
.tiles-container .tile3:hover{
	cursor: pointer; 
	border: 2px dashed #3C9DB6;
	}
.question-answer-container{
	position:absolute ;
	left: 300px;
	right: 360px;
	margin-top: 20px;
	display: block;
	min-width: 250px;
	}
.heading-todays-question-container{
	font-size: 20px;
	color: #34343b;
	font-family: MyriadPro-Regular;
	border-bottom: 2px solid #22991D;
	line-height: 25px;
	height: 30px;
	}
.question-answer-container ul{ 
	position: relative;
	float:left;
	padding-left: 0px;
	margin-top: 10px;
	width: 100%;
	}
.question-answer-container ul li{ 
	position: relative;
	float:left;
	list-style: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	width: 100%;
	}
.question-answer-container ul li p{ 
	position: relative;
	float:left;
	color: #34343b;
	font-size: 14px;
	font-family: arial;
	font-weight: bold;
	margin-top: 5px;
	line-height: 20px;
	width: 100%;
	}
.question-answer-container ul li img{ 
	position: relative;
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
	filter:expression(fixPNG(this));
	height: 32px;
	width: 32px;
	}
.question-answer-container .buttonGreen{ 
	position: relative;
	float:right;
	padding: 1px 10px 1px 10px;
	font-size: 14px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #259C15;
	color: white;
	font-weight: bold;
	font-family: arial;
	text-decoration: none;
	min-width: 117px;
	text-align: center;
	line-height: 25px;
	}
.question-answer-container .buttonGreen:hover{
	background-color: #32C91D;
	}
.question-answer-container .buttonGreen:active{background-color: #259C15;}

.question-icon2{ 
	position: absolute;
	left: 5px;
	top: 5px;
	background-image:url(../images/question-q.png);
	background-repeat:no-repeat;
	height: 32px;
	width: 32px;
	filter:expression(fixPNG(this));
	margin-left: -40px;
	margin-top: 15px;
	}
.todays-questions{
	position: relative;
	float:left;
	background-color: white;
	padding: 10px;
	border: 2px dashed #22991D;
	margin-bottom: 20px;
	}
.todays-question-heading{
	position: relative;
	float:left;
	margin-right: 10px;
	font-size: 24px;
	font-family: MyriadPro-Regular;
	color: rgb(0, 154, 202);
	}
.previous-questions-container{
	position: relative;
	float:left;
	}
.heading-previous-questions{
	font-size: 16px;
	color: #34343b;
	font-weight: bold;
	font-family: MyriadPro-Regular;
	}
.previous-question-date{
	font-size: 14px;
	color: #DD4B39;
	font-family: arial;
	line-height: 30px;
	text-decoration: none;
	font-weight: bold;
	}
.previous-question-date:hover{ text-decoration: underline;}
.previous-questions-container ul{ 
	position: relative;
	float:left;
	margin-top: 10px;
	background-color: white;
	padding: 10px;
	padding-left: 45px;
	border: 2px dashed #DD4B39;
	}
.previous-questions-container ul li{ 
	position: relative;
	float:left;
	list-style: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	width: 100%;
	}
.previous-questions-container ul li a {
	position: relative;
	float:left;
	background-color: transparent;
	text-decoration: none;
	font-size: 20px;
	color: #34343b;
	font-weight: bold;
	font-family: MyriadPro-Regular;
	margin: 0;
	width: 95%;
	padding-left: 5px;
	text-align: left;
	}
.previous-questions-container ul li a:hover { 
	background-color: rgb(235, 235, 235); 
	cursor: pointer;
	border-radius: 0px;
	}
.previous-questions-container ul li a:active{ 
	background-color: #D5D5D5;
	}
.previous-questions-container ul li a p{ 
	position: relative;
	float:left;
	color: #34343b;
	font-size: 14px;
	font-family: arial;
	font-weight: bold;
	margin-top: 5px;
	line-height: 20px;
	}
.answered-declared{
	position: relative;
	float:left;
	background-color: white;
	padding: 0 10px 10px 10px;
	border: 2px dashed #22991D;
	}
.heading-answered-declared{
	font-size: 20px;
	font-family: MyriadPro-Regular;
	line-height: 25px;
	background-color: green;
	border-radius: 0 0 10px 10px;
	color: white;
	padding: 5px;
	}
.todays-question-heading{
	position: relative;
	float:left;
	margin-right: 10px;
	font-size: 24px;
	font-family: MyriadPro-Regular;
	color: rgb(0, 154, 202);
	}
.answered-declared-container{
	position: relative;
	float:left;
	margin-top: 20px;
	margin-bottom: 20px;
	}
.answered-declared-container ul{ 
	position: relative;
	float:left;
	margin-top: 10px;
	background-color: white;
	padding: 10px;
	padding-left: 45px;
	border: 2px dashed #DD4B39;
	}
.answered-declared-container ul li{ 
	position: relative;
	float:left;
	list-style: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	width: 100%;
	}
.answered-declared-container ul li a {
	position: relative;
	float:left;
	background-color: transparent;
	text-decoration: none;
	font-size: 20px;
	color: #34343b;
	font-weight: bold;
	font-family: MyriadPro-Regular;
	margin: 0;
	width: 95%;
	padding-left: 5px;
	}
.answered-declared-container ul li a:hover { 
	background-color: rgb(235, 235, 235);
	cursor: pointer;
	border-radius: 0px;
	}
.answered-declared-container ul li a:active{ 
	background-color: #D5D5D5;
	}
.answered-declared-container ul li a p{ 
	position: relative;
	float:left;
	color: #34343b;
	font-size: 14px;
	font-family: arial;
	font-weight: bold;
	margin-top: 5px;
	line-height: 20px;
	}
.whats-news{
	position: relative;
	float:right;
	background-color: #F5F5F5;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0px 0px 6px black;
	padding: 10px;
	margin-top: 20px;
	}
.heading-whats-news{
	position: relative;
	float: left;
	font-size: 20px;
	color: #34343b;
	font-family: MyriadPro-Regular;
	border-bottom: 2px solid #C26363;
	width: 100%;
	line-height: 25px;
	}
.news-container{
	position: relative;
	float:left;
	width: 100%;
	padding-left: 0px;
	height: 200px;
	overflow-y: auto;
	overflow-x: hidden;
	}
.news-container li{
	position: relative;
	float:left;
	width: 100%;
	padding: 5px 0 5px 0;
	list-style: none;
	margin-bottom: auto;
	}
.news-container li img{
	position: relative;
	float:left;
	}
.news-container li .newsitem{
	position: relative;
	float:left;
	color: #34343b;
	font-family: arial;
	font-size: 12px;
	font-weight: 600;
	width: 280px;
	text-decoration: none;
	max-width: 520px;
	}
.news-container li:hover .newsitem{
	color: #0070FF;
	cursor: pointer;
	}
.news-container li .newsitem:hover{
	color: #0070FF;
	}
.other-links{
	position: relative;
	float:right;
	width: 300px;
	margin: 20px;
	background-color: #F5F5F5;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0px 0px 6px black;
	padding: 10px;
	margin-bottom: 60px;
	}
.heading-other-links{
	position: relative;
	float: left;
	font-size: 20px;
	color: #34343b;
	font-family: MyriadPro-Regular;
	border-bottom: 2px solid #C26363;
	width: 100%;
	line-height: 25px;
	}
.other-links ul{
	position: relative;
	float:left;
	width: 100%;
	padding-left: 0px;
	}
.other-links ul li{
	position: relative;
	float:left;
	width: 100%;
	padding: 10px 0 10px 0;
	list-style: none;
	}
.other-links li img{
	position: relative;
	float:left;
	}
.other-links li .otherlistitems{
	position: relative;
	float:left;
	color: #34343b;
	font-family: arial;
	font-size: 12px;
	font-weight: 600;
	width: 260px;
	text-decoration: none;
	}
.other-links li:hover .otherlistitems{
	color: #0070FF;
	cursor: pointer;
	}
.news-container li .otherlistitems:hover{
	color: #0070FF;
	}
.other-imp-sites{
	position: relative;
	float: left;
	width: 100%;
	background-color: whiteSmoke;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0px 0px 6px black;
	padding: 10px 0 10px 0;;
	margin-top: 20px;
	}
.heading-other-imp-sites{
	position: relative;
	float: left;
	font-size: 20px;
	color: #34343B;
	font-family: MyriadPro-Regular;
	border-bottom: 2px solid #C26363;
	width: 97%;
	line-height: 25px;
	padding-left: 10px;
	}
.other-imp-sites .railways{ 
	position: relative; 
	float:left; 
	background-image: url(../images/railways.png); 
	background-repeat: no-repeat; 
	height: 99px; 
	width: 137px;
	filter:expression(fixPNG(this));
	}
.other-imp-sites .google{ 
	position: relative; 
	float:left; 
	background-image: url(../images/google.png); 
	background-repeat: no-repeat; 
	height: 99px; 
	width: 137px;
	filter:expression(fixPNG(this));
	margin-left: -5px;
	}
.other-imp-sites .helpdesk{ 
	position: relative; 
	float:left; 
	background-image: url(../images/helpdesk.png); 
	background-repeat: no-repeat; 
	height: 99px; 
	width: 137px;
	filter:expression(fixPNG(this));
	}
.other-imp-sites .sbi{ 
	position: relative; 
	float:left; 
	background-image: url(../images/sbi.png); 
	background-repeat: no-repeat; 
	height: 99px; 
	width: 137px;
	filter:expression(fixPNG(this));
	margin-left: -5px;
	}
.other-imp-sites .photogallery{ 
	position: relative; 
	float:left; 
	background-image: url(../images/photogallery.png); 
	background-repeat: no-repeat; 
	height: 99px; 
	width: 137px;
	filter:expression(fixPNG(this));
	}
.other-imp-sites .railways:hover{ 
	background-color: #E4E4E4; 
	cursor: pointer;
	}
.other-imp-sites .google:hover{ 
	background-color: #E4E4E4; 
	cursor: pointer;
	}
.other-imp-sites .helpdesk:hover{ 
	background-color: #E4E4E4; 
	cursor: pointer;
	}
.other-imp-sites .sbi:hover{ 
	background-color: #E4E4E4; 
	cursor: pointer;
	}
.other-imp-sites .photogallery:hover{ 
	background-color: #E4E4E4; 
	cursor: pointer;
	}
.footer{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-image:url(../images/footerbg.jpg);
	background-repeat:repeat-x;
	height: 25px;
	z-index: 10;
	}
.footer-content{
	margin: 5px 40px 15px 40px;
	}
.copyright{
	position: relative;
	float:left;
	font-size: 12px;
	font-family: arial;
	color: white;
	}
.designedby{
	position: relative;
	float:right;
	font-size: 12px;
	font-family: arial;
	color: white;
	}
.designedby a{ 
	color: white;
	text-decoration:none;
	}
.designedby a:hover{
	text-decoration:underline;
	}
	
	
	
	
.awesome, .awesome:visited {
	background: #222 url(alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

	.awesome:hover							{ background-color: #111; color: #fff; }
	.awesome:active							{ top: 1px; }
	.small.awesome, .small.awesome:visited 			{ font-size: 11px; padding: ; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }
	
	.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }
	.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
	.blue.awesome:hover							{ background-color: #007d9a; }
	.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }
	.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
	.magenta.awesome:hover							{ background-color: #630030; }
	.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
	.orange.awesome:hover							{ background-color: #d45500; }
	.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }
	
	
	
.MCQ-container{
	position: relative; 
	float:left; 
	width: 900px; 
	min-heaght: 350px;
	max-height: 400px; 
	background-image:url(../images/body.jpg); 
	background-repeat:repeat; 
	display: inline;
	overflow: auto;
	overflow-x: hidden;
	}
.MCQ-container .questionIcon { 
	margin: 0 10px 10px 0; 
	display: inline;
	}
.MCQ-TopPart{
	position: relative; 
	float:left; 
	width: 100%; 
	display: inline;
	border-bottom: 2px solid #58595A;
	}
.MCQ-PartLeft{ 
	position: relative; 
	float:left; 
	width: 69%; 
	display: inline;
	border-right: 2px solid #58595A;
	}
.MCQ-responses-received{position: relative; 
	float:left; 
	color: white; 
	background-color: #308BFF;
	font-size: 22px; 
	font-family: MyriadPro-Regular; 
	font-weight: normal; 
	line-height: 40px; 
	width: 100%;  
	border-bottom: 2px solid #58595A;
	text-align: center;
	}
.reponse-count{ font-size: 30px; font-weight: bold; font-family: arial;}
.graph-container{
	position: relative;
	float:left;
	width: 100%;
	background-color: white;
	}
.MCQ-PartRight{
	position: relative; 
	float:right; 
	width: 30%; 
	display: inline;
	}
.MCQ-question-container{
	position: relative;
	float:left; 
	width: 97%; 
	padding: 10px;
	}
.MCQ-question{
	position: relative; 
	float:left; 
	color: #58595A; 
	font-size: 22px; 
	font-family: MyriadPro-Regular; 
	font-weight: normal; 
	line-height: 40px; 
	width: 100%; 
	text-align: justify; 
	border-bottom: 2px solid #58595A;
	}
.MCQ-question-icon{
	margin-bottom: -10px;
	 margin-right: 10px;
	 }
.MCQ-All-options-container{
	position: relative; 
	float:left; 
	width: 97%; 
	padding: 10px;
	}
.MCQ-option-container-posLeft-normal{
	position: relative; 
	float:left; width: 43%; 
	background-color: rgb(48, 139, 255); 
	padding: 10px; 
	color: white; 
	margin: 10px; 
	margin-left: 0; 
	border: 5px solid rgb(48, 139, 255);
	border-radius: 50px;
	}
.MCQ-option-container-posLeft-normal:hover{
	background-color: #1D75E6; 
	cursor: pointer; 
	border: 5px dashed #1D75E6;
	}
.MCQ-option-container-posRight-normal{
	position: relative; 
	float:right; 
	width: 43%; 
	background-color: rgb(48, 139, 255); 
	padding: 10px; 
	color: white; 
	margin: 10px; 
	margin-right: 0; 
	border: 5px solid rgb(48, 139, 255);
	border-radius: 50px;
	}
.MCQ-option-container-posRight-normal:hover{
	background-color: #1D75E6; 
	cursor: pointer;
	border: 5px dashed #1D75E6;
	}
	
.MCQ-option-container-posLeft-selected{
	position: relative; 
	float:left; 
	width: 43%; 
	background-color: #308BFF; 
	padding: 10px; 
	color: white; 
	margin: 10px;
	margin-left: 0;  
	border: 5px solid #FFFF00;
	border-radius: 50px;
	}
.MCQ-option-container-posRight-selected{
	position: relative; 
	float:right; 
	width: 43%; 
	background-color: #308BFF; 
	padding: 10px; 
	color: white; 
	margin: 10px; 
	margin-right: 0; 
	border: 5px solid #FFFF00;
	border-radius: 50px;
	}
	
	.MCQ-option-container-posLeft-selected-correct{
	position: relative; 
	float:left; 
	width: 43%; 
	background-color: #12BD4F; 
	padding: 10px; 
	color: white; 
	margin: 10px;
	margin-left: 0;  
	border: 5px solid #FFFF00;
	border-radius: 50px;
	}
.MCQ-option-container-posRight-selected-correct{
	position: relative; 
	float:right; 
	width: 43%; 
	background-color: #12BD4F; 
	padding: 10px; 
	color: white; 
	margin: 10px; 
	margin-right: 0; 
	border: 5px solid #FFFF00;
	border-radius: 50px;
	}
	
.MCQ-option-container-posLeft-correct{
	position: relative; 
	float:left; 
	width: 43%; 
	background-color: #12BD4F; 
	padding: 10px; 
	color: white; 
	margin: 10px; 
	margin-left: 0; 
	border: 5px solid #12BD4F;
	border-radius: 50px;
	}
.MCQ-option-container-posRight-correct{
	position: relative; 
	float:right; 
	width: 43%; 
	background-color: #12BD4F; 
	padding: 10px; 
	color: white; 
	margin: 10px; 
	margin-right: 0; 
	border: 5px solid #12BD4F;
	border-radius: 50px;
	}

.MCQ-option-number{
	position: relative; 
	float:left; 
	border-right: 1px solid white; 
	padding-right: 10px;
	margin-right: 10px; 
	font-family: MyriadPro-Regular; 
	font-weight: normal; 
	font-size: 30px; 
	height: 50px;
	padding-top: 10px;
	}
.MCQ-option{
	position: relative; 
	float:left; 
	font-family: MyriadPro-Regular; 
	font-weight: normal; 
	font-size: 20px; 
	margin-top: 6px; 
	width: 200px;
	}
	
	
	

.add-newitem{ 
	position: relative; 
	float:right; 
	background-image:url(../images/plus.png); 
	background-repeat:no-repeat; 
	height: 44px; 
	width: 44px; 
	margin-top: -9px; 
	margin-bottom: -8px;
	margin-right: -15px;
	filter:expression(fixPNG(this));
	cursor: pointer;
	}
.button-delete-item{
	position: relative; 
	float:right; 
	background-image:url(../images/cross.png); 
	background-repeat:no-repeat; 
	height: 15px; 
	width: 15px;
	margin-top: 10px;
	filter:expression(fixPNG(this));
	cursor: pointer;
	}
.button-delete-item-tile{
	position: absolute;  
	background-image:url(../images/cross.png); 
	background-repeat:no-repeat; 
	right: 10px;
	top: 10px;
	height: 15px; 
	width: 15px;
	filter:expression(fixPNG(this));
	cursor: pointer;
	}
.button-delete-item_small{
	position: relative; 
	float:right; 
	background-image:url(../images/cross_small.png); 
	background-repeat:no-repeat; 
	height: 9px; 
	width: 9px;
	margin-top: 0px;
	margin-right: 10px;
	filter:expression(fixPNG(this));
	cursor: pointer;
	}
.button-delete-item_small_whatsnews{
	position: relative; 
	float:right; 
	background-image:url(../images/cross_small.png); 
	background-repeat:no-repeat; 
	height: 9px; 
	width: 9px;
	margin-top: 0px;
	margin-right: 10px;
	filter:expression(fixPNG(this));
	cursor: pointer;
	}
	
.addnewtile{position: relative; float:left; width: 100%; font-size: 14px; color: #34343b; margin-bottom: 10px; margin-top: 10px; font-weight: bold; font-family: MyriadPro-Regular;}

.addnewtile:hover{ color: #0070FF; cursor: pointer;}

.button-edit-item{
	position: absolute;  
	background-image:url(../images/edit.png); 
	background-repeat:no-repeat; 
	right: -10px;
	top: -10px;
	height: 32px; 
	width: 32px;
	filter:expression(fixPNG(this));
	cursor: pointer;
	}
	
	/*-------------forFancyBox---------------------*/
	
	.createlink-container{
	position: relative; 
	float:left;
	width: 400px;
	padding: 10px;
	}
.createlink-heading{
	position: relative;
	float: left;
	width: 100%;
	color: #58595A; 
	font-size: 22px; 
	font-family: MyriadPro-Regular; 
	font-weight: normal; 
	line-height: 40px; 
	text-align: justify; 
	border-bottom: 2px solid #58595A;
	}
.createlink-divfullwidth{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 10px;
	}
.createlink-text{
	position: relative;
	float: left;
	color: #58595A; 
	font-size: 16px; 
	font-family: MyriadPro-Regular; 
	font-weight: normal;
	margin: 4px 10px 0 0;
	}
.createlink-inputbox{
	display: inline-block;
	height: 29px;
	margin: 0;
	padding-left: 8px;
	background: white;
	border: 1px solid #D9D9D9;
	border-top: 1px solid silver;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
		}
.comboContainer {
	position: relative;
	float: left;
	width: 200px;
	margin-top: -8px;
}
.droparea {
	position: absolute;
	width: 200px;
	background-color: #F9F9F9;
	border: 1px solid #CCC;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin-top: 42px;
	display: none;
	z-index: 1;
}
.droparea .position {
	position: relative;
	float: left;
	color: gray;
	text-decoration: none;
	border-bottom: 1px solid #F0F0F0;
	min-width: 190px;
	height: 20px;
	background-color: #F9F9F9;
	padding-left: 10px;
	padding-top: 5px;
	color: #4C4C4C;
}
.droparea .position:hover {
	position: relative;
	float: left;
	color: gray;
	text-decoration: none;
	border-bottom: 1px solid #F0F0F0;
	min-width: 190px;
	height: 20px;
	background-color: gainsboro;
	padding-left: 10px;
	padding-top: 5px;
	color: #4C4C4C;
}
.combobox{
	position: relative; 
	float: left; 
	display: block;
	width:200px; 
	height:30px;
	background-color: #f9f9f9; 
	border: 1px solid #ccc; 
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px; 
	border-radius: 2px; 
	margin-right:13px;
	margin-bottom:10px;
	text-decoration:none;
	margin-top:10px;
	}
.combobox:hover {
	position: relative;
	float: left;
	display: block;
	width: 200px;
	height: 30px;
	background-color: #F9F9F9;
	border: 1px solid gray;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	box-shadow: 0 1px 1px silver;
	margin-right: 13px;
	margin-bottom: 10px;
	text-decoration: none;
	color: #4C4C4C;
	margin-top: 10px;
}
.content-ComboBox {
	position: relative;
	float: left;
	width: 90%;
	margin-left: 10px;
	height: 20px;
	margin: 0px;
	margin-top: 5px;
	margin-left: 5px;
	color: gray;
	text-decoration: none;
}
.arrowDown {
	position: absolute;
	right: 0px;
	background-image: url('../images/arrowDown2.png');
	background-repeat: no-repeat;
	width: 11px;
	height: 11px;
	opacity: 0.5;
	margin-top: 10px;
	margin-right: 5px;
}

